<config>
  <calendar provinces_available="true" vacations_available="true" /> 
  <cart cdprices="-" warningPositionIsAbove="true" />
  <order tabbottom="yes" itemframe ="no" />
  <icon_type>jpg</icon_type>

  <!-- Schriftart -->
  <fontfamily>Arial</fontfamily>

  <!-- Schriftgroesse -->
  <fontsize>9</fontsize>

  <!-- Menuzeile Hintergrundfarbe (Windows 2000/XP) -->
  <menubar setPaletteBackgroundColor="#FCE012" />

  <assistant
	cancelButtonRightMost="false"
	  whiteLabelAssistant="false"
      whiteLabelUseDesignStyle="Weiß Collage"
	  suppressSaveLayout="false"
	  enableForwardAndBack="false"
	  preferredCoverType="hardcover"
	  canStartOnHelp="true"
	previewOnFinish="false"
	useSpecialKruidvatAssistant="false"  />

<editorLayout
    configurableByUser="true"
    productProperties="bottom"
    storyboard = "bottom"
 />
  

  <pricelist forceSuppressBookDiscounts="false" />
  <dockwidgets tabsOnTop="true" storyboard="top" />
  <orderwizard useWebKitForFormBasedPayment="mac,linux" enableAlternativeShippingAddress="true"/>
  <adornerhandletype mode="rect" animation="true"/> <!-- erlaubt sind circle und rect -->

<!--
  <toolbarcss></toolbarcss>
-->
  <toolbarcss>border-style: none;</toolbarcss>


  <!-- Farben von Gruppen von Widgets konfigurieren -->
 <colors>
	  <config role="surround"              color="#e0dfe3" />
	  <config role="outer"                 color="#ce1d2b" />
	  <config role="inner"                 color="#ffffff" />
	  <config role="dialogbackground"      color="#ffffff" />
	  <config role="text"                  color="#000000" />
	  <config role="buttontext"            color="#000000" />
	  <config role="wizardtitlebackground" color="#bd012c" />
	  <config role="wizardtitleforeground" color="#ffffff" />
	  <config role="highlight"             color="#fdd679" />
	  <config role="adorner-handle"        color="#ac0f2e" />
	  <config role="adorner-handle-outline" color="#000000" />
	  <config role="grid"                  color="#C0C0C0" />
	  <config role="light"                 color="#ebebeb" />
	  <config role="tile"                  color="#fdfcc3" />
	  <config role="outertext"             color="#ffffff" />
	  <config role="linktext"              color="#000066" />

   	  <config role="customer-okay"         color="#FFFFFF" />
	  <config role="customer-not-okay"     color="#EDF3FF" /> <!-- vorschlag von bodo-->

	  <config role="default-gradient-start" color="#E2E4F0" /> <!-- #fdd679-->
	  <config role="default-gradient-end"   color="#FFFFFF" /> <!-- #ffff5de -->
	  <config role="main-background-color" color="#ffffff" /> <!-- default waere #fff5de -->
	  <!-- Preislistendialog ANFANG -->
	  <config role="pricelist-header" color="#ac0f2e" />
	  <config role="pricelist-header-text" color="#ffffff" />
	  <config role="pricelist-top-frame" color="#f1f1f1" />
	  <config role="pricelist-background" color="#f1f1f1" />
	  <config role="pricelist-alternate-background" color="#f5f5f5" />
	  <config role="pricelist-background-2" color="#f9f9f9" />
	  <config role="pricelist-alternate-background-2" color="#fdfdfd" />
	  <config role="pricelist-text" color="#000000" />
	  <config role="pricelist-transfer-background" color="#f1f1f1" />
	  <config role="pricelist-transfer-alternate-background" color="#f5f5f5" />
	  <config role="pricelist-transfer-background-2" color="#f9f9f9" />
	  <config role="pricelist-transfer-alternate-background-2" color="#fdfdfd" />
	  <config role="pricelist-transfer-text" color="#000000" />
	  <!-- Preislistendialog ENDE -->
	  <config role="splashscreen-color-textoutline" color="#AC0F2E" />
		  <!-- #AC0F2E entspricht dem rot des splashscreen hintergrundes -->
		  <config role="splashscreen-color-textbackground" color="#CCCCCC" />
	  <config role="teaser" color="#c00010" />
	  <config role="teaser-background-gradient-start" color="#ffffff" />
	  <config role="teaser-background-gradient-end" color="#c9c9c9" />
	  <config role="topbar-background-gradient-start" color="#FAFAFA" />
	  <config role="topbar-background-gradient-end" color="#C0C0C0" />
	  <config role="wizardpartbackground" color="#f2f2f2" /> <!-- die Farbe der Flächen im Fotobuchwizards -->

	<config role="orderpart-gradient-start" color="#E2E4F0" />
	<config role="orderpart-gradient-end" color="#FFFFFF" />
    
  	<config role="product-properties" color="#b3c0d5" />
   

	<config role="mainwindow-background" >
		  <gradient startx="10" starty="10" endx="1000" endy="1000" >
			<point pos="0.1" color="#f2f2f2" />
			  <point pos="1.0" color="#c9c9c9" />
		  </gradient>
	  </config>

	<config role="fotoschau-navbar-background" >
	  <gradient startx="10" starty="10" endx="10" endy="2000" >
	   <point pos="0.1" color="#C0C0C0" />
	   <point pos="1.0" color="#ffffff" />
	  </gradient>
	</config>

	  <config role="dockwidget-titlebar-background" >
		  <gradient startx="10" starty="10" endx="200" endy="100" >
			<point pos="0.1" color="#737373" />
			<point pos="1.0" color="#737373" />
		</gradient>
	</config>
	<config role="editor-background" >
		  <gradient startx="10" starty="10" endx="10" endy="2000" >
			<point pos="0.1" color="#777777" />
			  <point pos="1.0" color="#777777" />
		</gradient>
	</config>

  <config role="generatedIconMouseOverFillBrushBottom" >
	 <gradient startx="0" starty="0" endx="0" endy="20" >
     <point pos="0.0" color="#FFFFFF00"/>
	   <point pos="1.0" color="#FFFFFF00"/>
     <!--
     <point pos="0.0" color="#F2F3FF" />
	   <point pos="1.0" color="#F2F3FF" />
	   -->
	 </gradient>
  </config>

   <config role="generatedIconMouseOverFillBrushTop" >
	 <gradient startx="0" starty="0" endx="0" endy="20" >
     <!--<point pos="0.0" color="#F2F3FF10"/>-->
     <point pos="0.0" color="#F2F3FF00"/>
   </gradient>
   </config>

   <config role="ribbonPixmapButtonBorderColor" color="#A0A0A060"/>

   <config role="shadow-preview" color="#BA000F"/>

   <!-- BEGIN farben für den Platzhalter Berg -->
  <!-- Die Landschaft hat eine virtuelle Größe von topLeft=0,0 bis bottomRight=1024,1024 -->
	<config role="empty-image-area-marker-mountain-background">
	   <radialgradient centerx="512" centery="512" radius="724" focalx="512" focaly="512" >
		  <!--grau-->
		  <point pos="0.0" color="#d3dff6a0" />
			<point pos="0.2" color="#d3dff6a0" />
			<point pos="1.0" color="#95bfed" />
			<!-- blau -->
			<!--
		<point pos="0.0" color="#67a9f0" />
			<point pos="0.07" color="#67a9f0" />
			<point pos="0.88" color="#7da3c9" />
			  <point pos="1.0" color="#7da3c9" />
			  -->
		</radialgradient>
	</config>
	<!-- Die Berge habe ihr eigenes Koordinatensystem von topLeft=-512,-512 bis bottomRight=+512,+512 wobei sie 45° im Uhrzeigersinn gedreht sind.-->
	<config role="empty-image-area-marker-mountain">
	   <radialgradient centerx="-512" centery="-512" radius="724" focalx="-512" focaly="-512" >
		   <!--grau-->
		  <point pos="0.0" color="#c7dbf1" />
			<point pos="0.1" color="#c7dbf1" />
			<point pos="0.16" color="#c7dbf1" />
			  <point pos="1.0" color="#b2c6dc" />
		  <!-- blau -->
		  <!--
			<point pos="0.0" color="#ffffff" />
			<point pos="0.07" color="#ffffff" />
			<point pos="0.88" color="#cbd9e6" />
			  <point pos="1.0" color="#cbd9e6" />
			  -->
		 </radialgradient>
	</config>

	<!--grau-->
	<config role="empty-image-area-marker-mountain-border" color="#ebf2f9"/>
	<!-- blau -->
  <!--
  <config role="empty-image-area-marker-mountain-border" color="#ebf2f9"/>
  -->
  <!-- weiss -->
	<config role="empty-image-area-marker-mountain-snow" color="#fafafa"/>
	<!-- ENDE farben für den Platzhalter Berg -->

 </colors>

 <!-- Reihenfolge der Items im -->
 <headline margin="0" spacing="0" tilewidth="20">
	 <item alignment="bottom">keyaccountlogo</item>
	 <item>stretch</item>
	 <item alignment="bottom">home</item>
	 <item alignment="bottom">open</item>
	 <item alignment="bottom">cart</item>
	 <item alignment="bottom">pricelist</item>
	 <item alignment="bottom">options</item>
	 <item alignment="bottom">update</item>
	 <item alignment="bottom">help</item>
	 <item>stretch</item>
	 <item alignment="bottom">programlogo</item>
 </headline>

 <dialogheader logoOffset="0">
 </dialogheader>

 <!-- Position der Versionsnummer auf dem Splashscreen -->
 <splashscreen fontfamily="Arial" fontsize="7" textposx="22" textposy="319" versionposx="422" versionposy="319"/>

 <!-- Dateiname der Layout-XMl-Datei für den StartScreen -->
 <startscreen layout = "startscreen/layout3.xml"/>

 <!-- Position und Größe der Box, die auf dem Startscreen die Beschreibungstexte enthält -->
 <infobox xpos="240" ypos="530" width="715" height="85"/>

 <!-- Fonts, die keine sichtbaren Zeichen produzieren, rausfiltern? -->
 <fonts filterDefectiveFonts="true" />

 <defaultOrderSource inputSource="0" deliveryType="0" />

 <shopcartbutton long="windows,linux,mac" rightToLeft="windows,linux,mac"/>
  <dialogs useAbkIfPhotoShop="yes" correctRedEyesIfFlash="yes" />
</config>
